/*empezar siempre así. restablecer la config iniciall*/
* {
    margin: 0px;
    padding: 0px;
}

div.figure1 {
    border-style: solid;
    width: 250px;
    height: 200px;
    padding-right: 10px;
    margin-top: 10px;
    margin-left: 10px;
}

div.figure2 {
    border: 10px solid;

    padding: 20px;

    margin-left: 10px;
    margin-right: 10px;
}

div.figure3 {
    border-color: red;
    border-style: solid;
    
    margin: 20px;
}

div.figure4 {
    border-color:green;
    border-style: solid;
    width: 450px;
    height: 200px;
    padding: 20px;

    border-radius: 20px;

    margin-left: 10px;
    margin-right: 10px;
}

div.figure5 {
    border-style: solid;
    padding-left: 30px;
    margin-left: 10px;
    margin-right: 10px;
}

div.figure6 {
    border-style: solid;
    margin-left: 40px;
    margin-right: 10px;
}

div.figure7 {
    border-color:aqua;
    border-style: solid;
    width: 200px;
    height: 200px;
    padding: 20px;
    border-radius: 20px;
    margin-left: 500px;

    margin-top: 20px;
    margin-bottom: 20px;
}
